var R=require("../../../../chunks/[turbopack]_runtime.js")("server/app/api/news/[slug]/route.js")
R.c("server/chunks/[root-of-the-server]__ab9b2275._.js")
R.c("server/chunks/[root-of-the-server]__f408c708._.js")
R.c("server/chunks/_next-internal_server_app_api_news_[slug]_route_actions_fc2e3af2.js")
R.m(298420)
module.exports=R.m(298420).exports
